.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.InvalidState: ../../vim/fault/InvalidState.rst


vim.fault.OvfConsumerPowerOnFault
=================================
    :extends:

        `vim.fault.InvalidState`_

  A fault type indicating that the power on operation failed.

Attributes:

    extensionKey (`str`_)

    extensionName (`str`_)

    description (`str`_)




